[Index]
PanelMake=-1
PanelBreak=-1
PanelToggle=-1
PanelNToggle=-1
PanelAllWays1=-1
PanelAllWays2=-1
SoundLoop=-1
SoundLoop2=-1
SoundButtonOn1=-1
SoundButtonOn2=-1
SoundButtonOff1=98
SoundButtonOff2=-1
[Value]
PanelMake=1
PanelBreak=1
PanelToggle=1
PanelNToggle=1
PanelAllWays1=0
PanelAllWays2=0
[Key]
InputKey=H
